Subject: B20.1: Scripts not executed in the current directory (bash)
From: dye053 <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 1999 14:18:22 -0500

In B20.1 I noticed a problem that I didn't have with B20 release:

In bash, scripts with shebang (#!) are not excuted in the current
directory, although they are correctly identified as executable files by
ls.  On the other hand, scripts located in a different directory are
executed without a problem.

A workaround is to call the interpreter explicitly, e.g. perl foo.pl

Anyone else have this problem?

--
Want to unsubscribe from this list?
Send a message to [email-masked]